StackMoreLayersДокументация
APIReference

Изменить доступ к вычислительным профилям

PUT
/competitions/{competition_id}/compute-access/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value

Тело запроса

application/json

Типы TypeScript

Use the request body type in TypeScript.

Ответ

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/competitions/1/compute-access/" \  -H "Content-Type: application/json" \  -d '{}'
{}